Forums Neueste Beiträge
 

extensions.checkCompatibility in FF3.5.x abgeschafft?

25/07/2009 - 10:15 von Stefan Scholl | Report spam
Wurde extensions.checkCompatibility in neueren Updates von
Firefox 3.5.x abgeschafft?

Hatte das anfangs schön auf "false" stehen und heute wundere ich
mich dass eine selten benutzte Extension nicht funktioniert. In
about:config ist die Einstellung verschwunden. Versuche ich es
erneut, verschwindet es immer wieder.

Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; de; rv:1.9.1.1) Gecko/20090715 Firefox/3.5.1


Web (en): http://www.no-spoon.de/ -*- Web (de): http://www.frell.de/
 

Lesen sie die antworten

#1 Ralf Zilian
25/07/2009 - 11:51 | Warnen spam
Stefan Scholl schrieb:

Wurde extensions.checkCompatibility in neueren Updates von
Firefox 3.5.x abgeschafft?



Nicht das ich wüsste, ist bei mir auf jeden Fall vorhanden.

Hatte das anfangs schön auf "false" stehen und heute wundere ich
mich dass eine selten benutzte Extension nicht funktioniert. In
about:config ist die Einstellung verschwunden. Versuche ich es
erneut, verschwindet es immer wieder.



Und was ist, wenn Du es über die user.js versuchst?

Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; de; rv:1.9.1.1) Gecko/20090715 Firefox/3.5.1



Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.9.1.1) Gecko/20090715
Firefox/3.5.1

und wech
Ralf
Der Computer ist die logische Weiterentwicklung des Menschen:
Intelligenz ohne Moral

Ähnliche fragen